Anslutning till nätverk
	standalone.help
Bekräftelseinformation
	confirm.help
Datum och klockslag
	date.help
DNS-servrar
	dns_server.help
DNS-söklista
	dns_searchdomains.help
Domännamn
	domain.help
IP-adress
	ipaddr.help
Namnserver
	nsserver.help
Namntjänst
	name_service.help
Navigering
	navigate.help
Nätmask
	netmask.help
Primärt nätverksgränssnitt
	netif.help
Systemets normaltid
	timezone.help
Söka efter servrar
	location.help
Söka information om systemet
	sysid.help
Tidszon
	timezone.help
Tidszonsfil
	timezone.help
Undernät
	subnet.help
Värdnamn
	hostname.help
